READLINK(1)

NAVN
readlink - print resolved symbolic links or canonical file names

OVERSIKT
readlink [VALG]... FIL...

BESKRIVELSE
realpath(1) is a better command for canonicalization functionality.

Skriv ut verdien av en symbolsk lenke, eller hele stien til målfilnavnet.

-f, --canonicalize
    Følg hver symbolske lenke i hver komponent for aktuell lenke, rekursivt (alle komponenter unntatt den siste må eksistere).

-e, --canonicalize-existing
    canonicalize by following every symlink in every component of the given name recursively, all components must exist

-m, --canonicalize-missing
    Generaliser ved å følge hver symbolske lenke rekursivt i hver komponent i valgt navn, uten å kreve at komponentene skal eksistere.

-n, --no-newline
    Ikke skriv ut avsluttende skilletegn.

-q, --quiet

-s, --silent
    Ikke vis ukritiske feilmeldinger (standard).

-v, --verbose
    Vis alle feilmeldinger.

-z, --zero
    Separat utskrift med NUL i stedet for ny linje.

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

OPPHAVSMANN
Skrevet av Dmitry V. Levin.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2024 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
readlink(2), realpath(1), realpath(3)

Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/readlink>
eller lokalt: info '(coreutils) readlink invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.